OAuth::__destruct
OAuth::disableRedirects
OAuth
PHP Manual

# OAuth::disableDebug

Turn off verbose debugging

### Description

public bool OAuth::disableDebug ( void )

Turns off verbose request information (off by default). Alternatively, the debug property can be set to a `FALSE` value to turn debug off.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### Changelog

Version | Description
--- | ---
0.99.8 | The related debug property was added.

### See Also

- OAuth::enableDebug